<?php
/**
 * Created by PhpStorm.
 * User: max18
 * Date: 30.04.2020
 * Time: 11:16
 */
require_once __DIR__ . '/../universal_bot/src/MM/bot/init.php'; // Подключаем ядро приложения
require_once __DIR__ . '/controller/NeverController.php'; // Подключаем файл с логикой навыка

$bot = new MM\bot\core\Bot(); // Создаем объект с ядром приложения
$configs = [
    'json' => __DIR__ . '/json',
    'error_log' => __DIR__ . '/errors',
    'isLocalStorage' => true,
]; // Конфигурация приложения
$bot->initConfig($configs); // Инициализируем конфигурацию приложения
$bot->initParams(include __DIR__ . '/config/params.php'); // Инициализируем параметры приложения
$logic = new NeverController(); // Создаем объект с логикой приложений
$bot->initBotController($logic); // Подключаем логику приложения к ядру
echo $bot->run(); // Запуск навыка
//$bot->test(); // Тестирование навыка в терминале
